---
title: "2026 New Mexico Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/new-mexico/"
canonical_url: "https://statepayrules.com/calculator/new-mexico/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate New Mexico daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; NMSA 1978 § 50-4-22."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/new-mexico/](https://statepayrules.com/calculator/new-mexico/)
>
> *Calculate New Mexico daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; NMSA 1978 § 50-4-22.*

## New Mexico Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### New Mexico Statutory Wage & Overtime Authority

Statutory Legal Citation: `NMSA 1978 § 50-4-22`

New Mexico statutory minimum wage is $12.00/hr ($3.00 tipped direct rate). Healthy Workplaces Act paid sick leave applies.

#### Employee Statutory Rights (NM)

- ✓ Statutory minimum wage of $12.00/hr.
- ✓ Paid sick leave under Healthy Workplaces Act (1 hour per 30 hours worked).
- ✓ Weekly overtime at 1.5x over 40 hours.

#### Employer Mandatory Obligations (NM)

- § Pay tipped staff at least $3.00/hr direct cash wage.
- § Provide itemized paystubs.
- § Maintain payroll records for at least 3 years.

#### New Mexico Statutory Wage & Overtime FAQs

Under statutory citation **NMSA 1978 § 50-4-22**, the 2026 minimum wage in New Mexico is **$12.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

New Mexico follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

New Mexico permits employers to claim a maximum tip credit of $9.00/hr against tipped staff, requiring a minimum direct cash wage of $3.00/hr.

#### Common New Mexico Payroll Compliance Traps & Audit Penalties

Failing to track paid sick leave accrual.

Higher municipal rates in Santa Fe and Albuquerque.

Tip credit shortfalls.

### Did Your Employer Violate New Mexico Labor Law?

30-Second Diagnostic • Sourced from NMSA 1978 § 50-4-22

Based on New Mexico labor code standards (NMSA 1978 § 50-4-22), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & New Mexico labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in New Mexico

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & NM Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in New Mexico?

### Embed This New Mexico Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 New Mexico wage tool for free using the code snippet below:

### Managing payroll or shift workers in NEW-MEXICO?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### New Mexico Statutory Guides

- [New Mexico Payday Laws →](https://statepayrules.com/payday-laws/new-mexico)
- [New Mexico Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-mexico)
- [New Mexico Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-mexico)
- [New Mexico Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-mexico)

#### Compare New Mexico Pay Rules

- [New Mexico vs Texas →](https://statepayrules.com/calculator/compare/new-mexico-vs-texas)
- [New Mexico vs Arizona →](https://statepayrules.com/calculator/compare/new-mexico-vs-arizona)
- [New Mexico vs Colorado →](https://statepayrules.com/calculator/compare/new-mexico-vs-colorado)

#### New Mexico Profession Tools

- [New Mexico Registered Nurse →](https://statepayrules.com/calculator/new-mexico/registered-nurse)
- [New Mexico Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-mexico/fast-food-worker)
- [New Mexico Construction Laborer →](https://statepayrules.com/calculator/new-mexico/construction-laborer)
- [New Mexico Electrician →](https://statepayrules.com/calculator/new-mexico/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Mexico for 2026?** The 2026 statutory minimum wage in New Mexico is $12.00 per hour under NMSA 1978 § 50-4-22.
- **Does New Mexico require daily overtime pay?** New Mexico does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Mexico allowed to take a tip credit?** Yes, New Mexico allows employers to take a maximum tip credit of $9.00/hr against tipped workers, requiring a minimum direct cash wage of $12.00/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/new-mexico/](https://statepayrules.com/calculator/new-mexico/).
